.femanager_flashmessages>div{background-position:10px 12px;background-repeat:no-repeat;margin-bottom:4px;padding:12px 12px 12px 36px}.femanager_flashmessages>.message-error{background-color:#f6d3cf;background-image:url("../../../../../../typo3/sysext/t3skin/icons/gfx/error.png");border:1px solid #d66c68;color:#aa0225}.femanager_flashmessages>.message-warning{background-color:#fbf6de;background-image:url("../../../../../../typo3/sysext/t3skin/icons/gfx/warning.png");border:1px solid #b1905c;color:#9e7d4a}.femanager_flashmessages>.message-ok{background-color:#cdeaca;background-image:url("../../../../../../typo3/sysext/t3skin/icons/gfx/ok.png");border:1px solid #58b548;color:#3b7826}.femanager_flashmessages>.message-information{background-color:#eaf7ff;background-image:url("../../../../../../typo3/sysext/t3skin/icons/gfx/information.png");border:1px solid #c5dbe6;color:#4c73a1}.femanager_flashmessages>.message-notice{background-color:#f6f7fa;background-image:url("../../../../../../typo3/sysext/t3skin/icons/gfx/notice.png");border:1px solid #c2cbcf;color:#444}.femanager_note{background-position:10px 12px;background-repeat:no-repeat;margin-bottom:4px;padding:12px 12px 12px 36px;background-color:#f6f7fa;background-image:url("../../../../../../typo3/sysext/t3skin/icons/gfx/notice.png");border:1px solid #c2cbcf;color:#444;list-style-type:none;margin-left:0}.femanager_error{background-position:10px 12px;background-repeat:no-repeat;margin-bottom:4px;padding:12px 12px 12px 36px;background-color:#f6d3cf;background-image:url("../../../../../../typo3/sysext/t3skin/icons/gfx/error.png");border:1px solid #d66c68;color:#aa0225;list-style-type:none;margin-left:0}
.alert-error {
    border: 1px solid #ff0000 !important;
    left: 210px;
    padding: 5px 10px !important;
    position: absolute;
    top: 33px;
    font-size: 16px;
}





.alert-error h4{
	display: none;
}
.alert-error .close {
    color: #000 !important;
    float: right !important;
    font-size: 27px !important;
    font-weight: bold !important;
    line-height: 1 !important;
    position: relative !important;
    right: -10px !important;
    opacity: 1 !important;
    display:none;
}
.accept{
    margin: 20px 0;
    position: relative;
}
.accept .alert-error {
    position: absolute;
    top: 0;
    left: 100%;
}